<?php
/*
Plugin Name: Erphpdown充值卡
Plugin URI: http://www.mobantu.com/6015.html
Description: 在Erphpdown的基础上集成充值卡，运行此插件需要先安装Erphpdown。
Version: 3.0
Author: 模板兔
Author URI: http://www.mobantu.com
*/
//define("erphpdown-card",plugin_dir_url( __FILE__ ));
define("erphpdown-card",get_template_directory_uri().'/ceoshop/erphpdown-add-on-card/erphpdown-add-on-card.php');
include('inc/mobantu.php');
include('inc/card.php');
//register_activation_hook(__FILE__, 'erphpdown_card_install');
add_action('admin_init','erphpdown_card_install');
